## golang-github-dchest-bcrypt-pbkdf 0.0~git20150205.83f37f9

=== debian/changelog ===
golang-github-dchest-bcrypt-pbkdf (0.0~git20150205.83f37f9-1) unstable; urgency=medium

  * Initial release (Closes: #1107490)

 -- Otto Kekäläinen <otto@debian.org>  Thu, 05 Jun 2025 11:07:17 +0000
