=== debian/control ===
Source: golang-github-dchest-bcrypt-pbkdf
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Otto Kekäläinen <otto@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-dchest-bcrypt-pbkdf
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-dchest-bcrypt-pbkdf.git
Homepage: https://github.com/dchest/bcrypt_pbkdf
XS-Go-Import-Path: github.com/dchest/bcrypt_pbkdf

Package: golang-github-dchest-bcrypt-pbkdf-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: bcrypt password-based key derivation function for Go (library)
 This package provides a Go implementation of bcrypt_pbkdf, a key derivation
 function from OpenBSD. It is a variant of PBKDF2 that uses the bcrypt hash
 function as its pseudorandom function to derive cryptographic keys from a
 password.
 .
 The function takes a password, a salt, a cost factor (number of rounds),
 and the desired key length as input. It is designed to be computationally
 intensive to protect against brute-force attacks.
